Loading...
Searching...
No Matches
_XImportInfo Struct Reference

## Data Fields

MagickBooleanType | frame
MagickBooleanType | borders
MagickBooleanType | screen
MagickBooleanType | descend
MagickBooleanType | silent

## Detailed Description

Definition at line 25 of file xwindow.h.

## Field Documentation

## borders

MagickBooleanType _XImportInfo::borders

Definition at line 29 of file xwindow.h.

## descend

MagickBooleanType _XImportInfo::descend

Definition at line 31 of file xwindow.h.

## frame

MagickBooleanType _XImportInfo::frame

Definition at line 28 of file xwindow.h.

## screen

MagickBooleanType _XImportInfo::screen

Definition at line 30 of file xwindow.h.

## silent

MagickBooleanType _XImportInfo::silent

Definition at line 32 of file xwindow.h.

The documentation for this struct was generated from the following file:

- xwindow.h